.container {
  max-width: 1440px;
  margin: 0 auto;
}
.container-inner {
  max-width: 940px;
  margin: 0 auto;
  padding: 0 5px;
}

.after-block-darked {
  position: relative;
  z-index: 2;
}

.section-title {
  font-size: getFontSize(medium);
  color: getColor(text-dark);
  letter-spacing: $letter-spacing-small;
  text-align: center;
  text-transform: capitalize;
}

.section-title::after {
  content: '';
  background: getBg(bg-after);
  display: block;
  width: 188px;
  height: 1px;
  margin: 20px auto;
}


@import './header/header';
@import './footer/footer';
@import './navigation/navigation';

@import './categories/categories';

@import './posts/posts';
@import './post-featured-item/post-featured-item';
@import './post-recent-item/post-recent-item';

@import './subscribe-form/subscribe-form'
